html, body {
    margin: 0px;
    padding: 0px;
}

header, main, footer {
    width: 900px;
    min-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.logo {
    padding-top: 30px;
    padding-bottom: 30px;
}

.logo-img {
    width: 200px;
}

.logo-text {
    font-size: 50px;
    font-family: Arial;
}

.logo-text-end {
    color: #4bcaff;
}

.nav {
    display: block;
    background-color: #35444f;

}

.nav a {
    display: inline-block;
    padding: 20px;
    color: white;
    text-decoration: none;
    border-right: solid 1px #35444f;
    border-left: solid 1px #35444f;
}

.nav a:hover {
    background-color: #222f3a;
    border-right: solid 1px #77818d;
    border-left: solid 1px #77818d;
}

main {
    display: flex;
}

.left-side-block {
    display: inline-block;
    vertical-align: top;
    padding-top: 20px;
}

.left-side-menu {
    border: solid 1px #35444f;
    display: block;
    width: 150pt;
    list-style: none;
}

.left-side-menu a {
    display: block;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 30px;
    color: #495863;
}

.left-side-menu a:hover {
    background-color: #d9d9d9;
    padding-left: 25px;
    padding-right: 20px;
    color: #000;
}

.content {
    display: inline-block;
    padding-top: 20px;
    padding-left: 30px;
    width: 80%;
}

.content-img {
    padding: 40pt;
    border: solid 1px #35444f;
    text-align: center;
}

.content-img img {
    height: 250px;
    max-width: 100%;
}

.content-text {
    padding: 10px;
    font-size: small;
}

.footer-menu {
    display: flex;
    background-color: #b5b7b9;
    padding: 15px;
}

.copyright {
      margin-left: 180px;
}

.footer-menu a {
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
    color: #121b22;
    text-decoration: none;

}

.footer-menu a:hover {
    border-bottom: solid 1px;
    color: #3181a6;
}